.datatables{
	border:none !important;
}
.datatables a{
	text-decoration: underline;	
}
.datatables a:hover{
	text-decoration: none;
}
.DTTT_button.ui-button{
	margin-right: 0px !important;
	margin-left: 4px !important;
}
div.DTTT_container{
	margin-bottom: 8px !important;
}
.form-title{
	display:none;
}
.ui-input-button{
	padding:0.25em 1em;
	width:100%;
}
.form-content{
	
}
.floatL{
	
}
.floatR{
	
}
.clear
{
	clear: both;	
}
.form-title-left
{
	padding-top:4px;
	padding-left:6px;
}
div.form-button-box {
	float:left;
	margin-top:11px;
	margin-left:10px;
}
.form-field-box
{
	padding: 5px 10px 5px 15px;
	margin: 5px 0px;
	min-height: 30px;	
}
.form-field-box.odd
{
	background: #fff;	
}
.form-field-box.even
{
	background: #ededed;
}
.form-display-as-box{
	
}
.form-display-as-box small{
	color:red;	
}
.form-display-as-box span{
	color:blue;	
}
.form-display-as-box .required{
	color:red;
	/* white-space: nowrap !important; */
	/* display: -ms-flexbox !important; */
	/* display: flex !important; */
	width:10px;
	display:inline-block;
}

.form-input-box{
	position:relative;
}
.line-1px{
	margin-top:11px;
	border-top: 1px solid #aaaaaa;
	height: 1px;
	margin-bottom: 9px;	
}
.report-div{
	padding: 10px;
	border-style: solid;
	border-width: 1px;
	display:none;
	/* font-family: Arial,Helvetica,sans-serif; */
	
}
.report-div.report-list{
	padding: 10px;
	border-style: solid;
	border-width: 1px;
}
.report-div.success
{
	border-color: green;
}
.report-div.success p{
	background: url(images/success.png) no-repeat left center;
	margin: 0px !important;
	padding: 10px 0px 10px 25px !important;
}
.report-div.error
{
	border-color: red;
}
.report-div.error p
{
	background: url(images/error.png) no-repeat left center;
	margin: 0px !important;
	padding: 10px 0px 10px 25px !important;
}
input.field_error
{
	border: 1px solid red !important;	
}
.buttons-box{
	/* display:none; */
}
.datatables div.form-div select{
	border: 1px solid #AAA;
	background: #fafafa;
}
.datatables div.form-div select option{
	padding-right: 10px;	
}
.datatables div.form-div input[type=text], .datatables div.form-div input[type=password]
{
	width: 100%;	
	border: 1px solid #AAA;
	background: #fafafa;
}
.datatables div.form-div textarea{
	border: 1px solid #AAA;
	background: #fafafa;
	width: 100%;
	height: 100px;
}

.datatables div.form-div textarea:hover, .datatables div.form-div textarea:focus,
.datatables div.form-div input[type=text]:hover, .datatables div.form-div input[type=text]:focus,
.datatables div.form-div select:hover, .datatables div.form-div select:focus
{
	border: 1px solid #444;
	background: #fff;
}
div.form-div input.datepicker-input{
}
div.form-div input.datetime-input{
}
.loading-box{
	padding-top:7px;	
}
.small-loading{
	background: url('images/small-loading.gif') no-repeat;
	height:15px;
	padding-left:25px;
	padding-top:1px;
	display: none;
}
th.actions{
	white-space:normal;
	text-align: right;
	cursor: auto !important;
}
td.actions{
	white-space:normal;
	text-align: right;	
}
.readonly_label
{
	padding-top:7px;
}
ul.chzn-choices li.search-field input
{
	box-shadow: none !important;
}
.datatables-add-button
{
	position: absolute;
	margin-top:10px;
	margin-left:5px;		
	z-index: 5;
}

.pretty-radio-buttons
{
	margin-top: 6px;
}

.pretty-radio-buttons label
{
	margin-right: 10px;
}
.form-content select
{
	/* min-width: 200px; */
	width: 100%;
	line-height:1.5em;
	
}
tfoot tr th input
{
	color:#000;
	border: 1px solid #999;
}
tfoot tr th input:-moz-placeholder {
    color:    #AAA !important;
    border: 1px solid #CCC;
}
tfoot tr th input:-ms-input-placeholder {
    color:    #AAA !important;
    border: 1px solid #CCC;
}
table.dataTable thead tr th
{
	text-align:left;
}
table.dataTable thead tr th.actions
{
	text-align:right;
} 
.ui-widget
{
	
}

/** Common CSS */
.loading-opacity
{
	opacity: 0.5;
    pointer-events: none;
    cursor: default;
}

.loading-opacity:before {
	font-size: 26px;
	position:absolute;
	color: #000;
	content: "Loading...";
	margin-left: 550px;
	z-index: 1000;
}


.chosen-container{
	width:100% !important;
}